





.bannerFixo {
	position: relative;
	width: 100%;
	margin-top: 0px;
	overflow: hidden;

	height: 620px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}








.zonaTexto {
	clear: both;
	/*background-color: #F5BDFF;*/
	width: 100%;
	position: relative;
	margin-top: 100px;
	margin-bottom: 30px;
	overflow: hidden;
}
	.zonaTexto .zonaTexto_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
		text-align: left;
		/*background-color: #ff0000;*/
	}
		.zonaTexto .zonaTexto_centro .carneTit1 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
			font-style: normal;
			font-size: 32px;
			color: #79491A;
			line-height: 34px;
		}
		.zonaTexto .zonaTexto_centro .carneTit2 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			margin-top: 10px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 70px;
			color: #79491A;
			line-height: 74px;
		}
		.zonaTexto .zonaTexto_centro .carneTit3 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			margin-top: 10px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 400, 'slnt' 0;  /* COMPRESSED REGULAR (Width 50 /Weight 400) */
			font-style: normal;
			font-size: 27px;
			color: #79491A;
			line-height: 30px;
		}
		.zonaTexto .zonaTexto_centro .separinho {
			position: relative;
			padding: 0 0 0 0 ;
			margin: 0 auto;
			margin-top: 10px;
			width: 460px;
			height: 1px;
			background-color: #79491A;
			overflow: hidden;
		}
		.zonaTexto .zonaTexto_centro .carneTxt {
			position: relative;
			margin: 0px;
			margin-top: 45px;
			margin-left: 220px;
			margin-right: 220px;
			margin-bottom: 70px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 100, 'wght' 300, 'slnt' 0;  /* REGULAR  (Width 100 /Weight 300) */
			font-style: normal;
			font-size: 17px;
			color: #351D0A;
			line-height: 20px;
			text-align: justify;
		}

















.zonaMatriz {
	clear: both;
	position: relative;
	background-color: #EFE9E0;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 180px;
	overflow: hidden;
}
	.zonaMatriz .zonaMatriz_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1000px;
		width: 100%;
		overflow: hidden;
		margin-top: 80px;
		margin-bottom: 80px;
	}
		.zonaMatriz .zonaMatriz_centro .slot1 {
			float: left;
			position: relative;
			margin: 1px solid #00FF00;
			width: 554px;
			height: 530px;
			margin-top: 0px;
			border-top: 1px solid #79491A;
			border-left: 1px solid #EFE9E0;
			border-right: 1px solid #EFE9E0;
			border-bottom: 1px solid #79491A;
		}
			.zonaMatriz .zonaMatriz_centro .slot1 .slotTit1 {
				position: relative;
				margin: 0px;
				margin-top: 25px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
				font-style: normal;
				font-size: 40px;
				color: #79491A;
				line-height: 40px;
			}
			.zonaMatriz .zonaMatriz_centro .slot1 .slotTit2 {
				position: relative;
				margin: 0px;
				margin-top: 15px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 17px;
				color: #79491A;
				line-height: 20px;
			}
			.zonaMatriz .zonaMatriz_centro .slot1 .slotTit3 {
				position: relative;
				margin: 0px;
				margin-top: 15px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
				font-style: normal;
				font-size: 20px;
				color: #79491A;
				line-height: 20px;
			}
			.zonaMatriz .zonaMatriz_centro .slot1 .slotTit4 {
				position: relative;
				margin: 0px;
				margin-top: 15px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
				font-style: normal;
				font-size: 17px;
				color: #79491A;
				line-height: 17px;
			}
			.zonaMatriz .zonaMatriz_centro .slot1 .slotTit5 {
				position: relative;
				margin: 0px;
				margin-top: 36px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 17px;
				color: #79491A;
				line-height: 20px;
			}
		.zonaMatriz .zonaMatriz_centro .slot2 {
			float: left;
			position: relative;
			width: 442px;
			height: 530px;
			margin-top: 0px;
			/*background-color: #ff00FF;*/
			border-top: 1px solid #79491A;
			border-left: 1px solid #79491A;
			border-right: 1px solid #EFE9E0;
			border-bottom: 1px solid #79491A;
		}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit1 {
				position: relative;
				margin: 0px;
				margin-top: 25px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
				font-style: normal;
				font-size: 40px;
				color: #79491A;
				line-height: 40px;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2 {
				position: relative;
				margin: 0px;
				margin-top: 7px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 18px;
				color: #351D0A;
				line-height: 24px;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_b {
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 18px;
				color: #351D0A;
				line-height: 24px;
				text-decoration: underline;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_2 {
				position: relative;
				margin: 0px;
				margin-top: 0px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* SEMIBOLD  (Width 100 /Weight 600) */
				font-style: normal;
				font-size: 17px;
				color: #79491A;
				line-height: 24px;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_bold {
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
				font-style: normal;
				font-size: 18px;
				color: #351D0A;
				line-height: 24px;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit3 {
				position: relative;
				margin: 0px;
				margin-top: 25px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
				font-style: normal;
				font-size: 20px;
				color: #79491A;
				line-height: 23px;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Sep {
				position: relative;
				margin: 0px;
				margin-top: 25px;
				width: 100%;
				height: 1px;
				background-color: #79491A;
			}
			.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit4 {
				position: relative;
				margin: 0px;
				margin-top: 3px;
				margin-left: 20px;
				margin-right: 20px;
				font-family: "rotulo-variable",sans-serif;
				font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
				font-style: normal;
				font-size: 18px;
				color: #351D0A;
				line-height: 20px;
			}






















































@media screen and (max-width: 1440px) {



	.bannerFixo {
		width: 100%;
		margin-top: 0px;
		height: 43.06vw; /*620px;*/
	}




	.zonaTexto {
		width: 100%;
		margin-top: 6.94vw; /*100px;*/
		margin-bottom: 2.08vw; /*30px;*/
	}
		.zonaTexto .zonaTexto_centro {
			width: 100%;
		}
			.zonaTexto .zonaTexto_centro .carneTit1 {
				width: 100%;
				font-size: 2.22vw; /*32px;*/
				line-height: 2.36vw; /*34px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit2 {
				width: 100%;
				margin-top: 0.69vw; /*10px;*/
				font-size: 4.86vw; /*70px;*/
				line-height: 5.14vw; /*74px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit3 {
				width: 100%;
				margin-top: 0.69vw; /*10px;*/
				font-size: 1.88vw; /*27px;*/
				line-height: 2.08vw; /*30px;*/
			}
			.zonaTexto .zonaTexto_centro .separinho {
				margin-top: 0.69vw; /*10px;*/
				width: 31.94vw; /*460px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTxt {
				margin-top: 3.13vw; /*45px;*/
				margin-left: 15.28vw; /*220px;*/
				margin-right: 15.28vw; /*220px;*/
				margin-bottom: 4.86vw; /*70px;*/
				font-size: 1.18vw; /*17px;*/
				line-height: 1.39vw; /*20px;*/
			}







	.zonaMatriz {
		width: 100%;
		margin-top: 1.74vw; /*25px;*/
		margin-bottom: 12.5vw; /*180px;*/
	}
		.zonaMatriz .zonaMatriz_centro {
			max-width: 70.0vw; /*1000px;*/
			width: 100%;
			margin-top: 5.56vw; /*80px;*/
			margin-bottom: 5.56vw; /*80px;*/
		}
			.zonaMatriz .zonaMatriz_centro .slot1 {
				width: 38.47vw; /*554px;*/
				height: 36.81vw; /*530px;*/
				margin-top: 0px;
				border-top: 0.07vw solid #79491A;
				border-left: 0.07vw solid #EFE9E0;
				border-right: 0.07vw solid #EFE9E0;
				border-bottom: 0.07vw solid #79491A;
			}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit1 {
					margin-top: 1.74vw; /*25px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 2.78vw; /*40px;*/
					line-height: 2.78vw; /*40px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit2 {
					margin-top: 1.04vw; /*15px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.39vw; /*20px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit3 {
					margin-top: 1.04vw; /*15px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.39vw; /*20px;*/
					line-height: 1.39vw; /*20px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit4 {
					margin-top: 1.04vw; /*15px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.18vw; /*17px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit5 {
					margin-top: 2.5vw; /*36px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.39vw; /*20px;*/
				}
			.zonaMatriz .zonaMatriz_centro .slot2 {
				width: 30.69vw; /*442px;*/
				height: 36.81vw; /*530px;*/
				margin-top: 0px;
				border-top: 0.07vw solid #79491A;
				border-left: 0.07vw solid #79491A;
				border-right: 0.07vw solid #EFE9E0;
				border-bottom: 0.07vw solid #79491A;
			}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit1 {
					margin-top: 1.74vw; /*25px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 2.78vw; /*40px;*/
					line-height: 2.78vw; /*40px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2 {
					margin-top: 0.49vw; /*7px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.25vw; /*18px;*/
					line-height: 1.67vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_b {
					font-size: 1.25vw; /*18px;*/
					line-height: 1.67vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_2 {
					margin: 0px;
					margin-top: 0px;
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.18vw; /*17px;*/
					line-height: 1.67vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_bold {
					font-size: 1.25vw; /*18px;*/
					line-height: 1.67vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit3 {
					margin-top: 1.74vw; /*25px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.39vw; /*20px;*/
					line-height: 1.6vw; /*23px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Sep {
					margin-top: 1.74vw; /*25px;*/
					width: 100%;
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit4 {
					margin-top: 0.21vw; /*3px;*/
					margin-left: 1.39vw; /*20px;*/
					margin-right: 1.39vw; /*20px;*/
					font-size: 1.25vw; /*18px;*/
					line-height: 1.39vw; /*20px;*/
				}



}

















































@media screen and (max-width: 425px) {



	.bannerFixo {
		width: 100%;
		margin-top: 0px;
		height: 80vw; /*340px;*/
	}



	.zonaTexto {
		width: 100%;
		margin-top: 14.12vw; /*60px;*/
		margin-bottom: 7.06vw; /*30px;*/
	}
		.zonaTexto .zonaTexto_centro {
			width: 100%;
		}
			.zonaTexto .zonaTexto_centro .carneTit1 {
				width: 100%;
				font-size: 6.59vw; /*28px;*/
				line-height: 7.53vw; /*32px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit2 {
				width: 100%;
				margin-top: 2.35vw; /*10px;*/
				font-size: 12vw; /*51px;*/
				line-height: 11.76vw; /*50px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit3 {
				width: 100%;
				margin-top: 2.35vw; /*10px;*/
				font-size: 5.18vw; /*22px;*/
				line-height: 5.65vw; /*24px;*/
			}
			.zonaTexto .zonaTexto_centro .separinho {
				margin-top: 2.35vw; /*10px;*/
				width: 92.47vw; /*393px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTxt {
				margin-top: 10.59vw; /*45px;*/
				margin-left: 4.71vw; /*20px;*/
				margin-right: 4.71vw; /*20px;*/
				margin-bottom: 7.06vw; /*30px;*/
				font-size: 4vw; /*17px;*/
				line-height: 4.71vw; /*20px;*/
			}





	.zonaMatriz {
		width: 100%;
		margin-top: 5.88vw; /*25px;*/
		margin-bottom: 29.35vw;
	}
		.zonaMatriz .zonaMatriz_centro {
			max-width: 100vw; /*425px;*/
			width: 100%;
			margin-top: 9.41vw; /*40px;*/
			margin-bottom: 9.41vw; /*40px;*/
		}
			.zonaMatriz .zonaMatriz_centro .slot1 {
				width: 100%;
				height: 135.29vw; /*575px;*/
				margin-top: 0px;
				border-top: 1px solid #79491A;
				border-left: 1px solid #EFE9E0;
				border-right: 1px solid #EFE9E0;
				border-bottom: 1px solid #EFE9E0;
			}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit1 {
					margin-top: 5.88vw; /*25px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 9.41vw; /*40px;*/
					line-height: 9.41vw; /*40px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit2 {
					margin-top: 3.53vw; /*15px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 3.53vw; /*15px;*/
					line-height: 4.71vw; /*20px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit3 {
					margin-top: 3.53vw; /*15px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4.71vw; /*20px;*/
					line-height: 4.71vw; /*20px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit4 {
					margin-top: 3.53vw; /*15px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4vw; /*17px;*/
					line-height: 4vw; /*17px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot1 .slotTit5 {
					margin-top: 8.47vw; /*36px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4vw; /*17px;*/
					line-height: 4.71vw; /*20px;*/
				}
			.zonaMatriz .zonaMatriz_centro .slot2 {
				width: 100%;
				height: 121.18vw; /*515px;*/
				margin-top: 0px;
				border-top: 1px solid #79491A;
				border-left: 1px solid #EFE9E0;
				border-right: 1px solid #EFE9E0;
				border-bottom: 1px solid #79491A;
			}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit1 {
					margin-top: 5.88vw; /*25px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 8.71vw; /*37px;*/
					line-height: 8.71vw; /*37px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2 {
					margin-top: 1.65vw; /*7px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4.24vw; /*18px;*/
					line-height: 4.71vw; /*20px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_b {
					font-size: 4.24vw; /*18px;*/
					line-height: 5.65vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_2 {
					margin: 0px;
					margin-top: 0px;
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4vw; /*17px;*/
					line-height: 5.65vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit2_bold {
					font-size: 3.80vw; /*18px;*/
					line-height: 5.65vw; /*24px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit3 {
					margin-top: 5.88vw; /*25px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4.71vw; /*20px;*/
					line-height: 5.41vw; /*23px;*/
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Sep {
					margin-top: 5.88vw; /*25px;*/
					width: 100%;
					height: 1px;
				}
				.zonaMatriz .zonaMatriz_centro .slot2 .slot2Tit4 {
					margin-top: 0.71vw; /*3px;*/
					margin-left: 4.71vw; /*20px;*/
					margin-right: 4.71vw; /*20px;*/
					font-size: 4.24vw; /*18px;*/
					line-height: 4.71vw; /*20px;*/
				}


}





